{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.35",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ALOE 2",
  "version": "2.3.1",
  "author": "",
  "files": [
    {
      "projectID": 251767,
      "fileID": 3343400,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3545538,
      "required": true
    },
    {
      "projectID": 311927,
      "fileID": 3637256,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3668318,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3599474,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 3732280,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3681235,
      "required": true
    },
    {
      "projectID": 280200,
      "fileID": 3521176,
      "required": true
    },
    {
      "projectID": 327554,
      "fileID": 3400041,
      "required": true
    },
    {
      "projectID": 352622,
      "fileID": 3098120,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3608755,
      "required": true
    },
    {
      "projectID": 359343,
      "fileID": 3110528,
      "required": true
    },
    {
      "projectID": 302529,
      "fileID": 3317421,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 3592119,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3659393,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3671342,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 3279597,
      "required": true
    },
    {
      "projectID": 302548,
      "fileID": 3414429,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3116438,
      "required": true
    },
    {
      "projectID": 361597,
      "fileID": 3137445,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3741456,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3485554,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 3118780,
      "required": true
    },
    {
      "projectID": 421760,
      "fileID": 3311520,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 404496,
      "fileID": 3388661,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 3222705,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 3390560,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 3681566,
      "required": true
    },
    {
      "projectID": 253571,
      "fileID": 3054078,
      "required": true
    },
    {
      "projectID": 305373,
      "fileID": 3280843,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 3707418,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3285731,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3696855,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 3548423,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3235738,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3473005,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3386805,
      "required": true
    },
    {
      "projectID": 229093,
      "fileID": 3062127,
      "required": true
    },
    {
      "projectID": 558850,
      "fileID": 3671758,
      "required": true
    },
    {
      "projectID": 274783,
      "fileID": 3224926,
      "required": true
    },
    {
      "projectID": 448013,
      "fileID": 3238308,
      "required": true
    },
    {
      "projectID": 226889,
      "fileID": 3319060,
      "required": true
    },
    {
      "projectID": 61461,
      "fileID": 3226536,
      "required": true
    },
    {
      "projectID": 367254,
      "fileID": 3431663,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 3358883,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 3732278,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3533942,
      "required": true
    },
    {
      "projectID": 326599,
      "fileID": 3606790,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3750371,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3482306,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3648093,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3732274,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 3558485,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3603374,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 3419064,
      "required": true
    },
    {
      "projectID": 399022,
      "fileID": 3161147,
      "required": true
    },
    {
      "projectID": 344436,
      "fileID": 3379771,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 350018,
      "fileID": 3379883,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3630064,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3381163,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3757131,
      "required": true
    },
    {
      "projectID": 271492,
      "fileID": 3369234,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3732265,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3766133,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3773919,
      "required": true
    },
    {
      "projectID": 310494,
      "fileID": 3055694,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3742182,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 342804,
      "fileID": 3093477,
      "required": true
    },
    {
      "projectID": 414659,
      "fileID": 3215663,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 3389090,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3543338,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3764587,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 353434,
      "fileID": 3732288,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 431978,
      "fileID": 3178864,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 331723,
      "fileID": 3537099,
      "required": true
    },
    {
      "projectID": 414163,
      "fileID": 3536783,
      "required": true
    },
    {
      "projectID": 289397,
      "fileID": 3593958,
      "required": true
    },
    {
      "projectID": 366263,
      "fileID": 3356725,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3732240,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3672855,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 374087,
      "fileID": 3143731,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3593195,
      "required": true
    },
    {
      "projectID": 300569,
      "fileID": 3170831,
      "required": true
    },
    {
      "projectID": 400838,
      "fileID": 3261943,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3734702,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 323427,
      "fileID": 3210436,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3639017,
      "required": true
    },
    {
      "projectID": 418127,
      "fileID": 3191200,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 3285544,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3459501,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 3622878,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3681294,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3641085,
      "required": true
    },
    {
      "projectID": 310088,
      "fileID": 3196948,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 337396,
      "fileID": 3549093,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 326258,
      "fileID": 3272909,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3773950,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 3773765,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3680041,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 454376,
      "fileID": 3499485,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3652924,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3768985,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3753802,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3732254,
      "required": true
    },
    {
      "projectID": 233300,
      "fileID": 3479663,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3550194,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 284007,
      "fileID": 3414517,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 475622,
      "fileID": 3302266,
      "required": true
    },
    {
      "projectID": 350854,
      "fileID": 3244348,
      "required": true
    },
    {
      "projectID": 316881,
      "fileID": 3175855,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3521661,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 359786,
      "fileID": 3214023,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 3347049,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 339184,
      "fileID": 3421851,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3413938,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3066596,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3477594,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 410497,
      "fileID": 3103152,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 3102260,
      "required": true
    },
    {
      "projectID": 332522,
      "fileID": 3170821,
      "required": true
    }
  ],
  "overrides": "overrides"
}